Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.retab.com/v1/secrets/{name}/value \ --header 'Api-Key: <api-key>'
{ "secret": { "name": "<string>", "value": "<string>", "updated_at": "2023-11-07T05:31:56Z" } }
secret = client.secrets.list_secret_value("RESEND_API_KEY")
const secret = await client.secrets.list_secret_value("RESEND_API_KEY");
secret, err := client.Secrets.GetValue(ctx, "RESEND_API_KEY")
// Get a secret value with the Retab Java client.
curl https://api.retab.com/v1/secrets/RESEND_API_KEY/value \ -H "Api-Key: $RETAB_API_KEY"
^[A-Za-z_][A-Za-z0-9_]*$
Successful Response
Show child attributes